///@file pc_actors.cc
/// 
/// Implements pc_actors.hh


#ifdef WIN32
#include "pc_actors.hh"
//#include <stdio.h>

#include <iostream>

/**
 * TERMINAL ACTUATOR CLASS
 */

bool Terminal::Update()
{
	cout << s;
	return true;
}

#endif //WIN32

